Risikostufe 2

Titel:Linux Kernel: Mehrere SchwachstellenDatum:24.10.2019Software:Open Source Linux Kernel <= 5.2.9, SUSE Linux, Debian Linux, Ubuntu LinuxPlattform:LinuxAuswirkung:Denial-of-ServiceRemoteangriff:JaRisiko:niedrigCVE Liste:CVE-2019-15117, CVE-2019-15118Bezug: SUSE Security Update SUSE-SU-2019:2756-1 vom 2019-10-24

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen im Linux Kernel ausnutzen, um Informationen offenzulegen oder einen Denial of Service zu verursachen.